<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;92c72ae0-5891-41a6-8e13-f163ed785f3d&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfg6hB6RBhxXMbUA9fhrsPRxxmdohx9nw-ZcvJUYsYvq3YeXn5z5zHXuvi8utpG8Atyamsyl1XK-FLY45nMX70uZi3TXytmIt1kosfYch_hQM2aLqgn0GgoqW7ukktIYasJXrP4v2eIrdgOskMbpvC8_zyp6gCm8De8rhYHZI7g&quot;,&quot;token_expiry_millis&quot;:1773927037430}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;92c72ae0-5891-41a6-8e13-f163ed785f3d&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;maryserene29497&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfg6hB6RBhxXMbUA9fhrsPRxxmdohx9nw-ZcvJUYsYvq3YeXn5z5zHXuvi8utpG8Atyamsyl1XK-FLY45nMX70uZi3TXytmIt1kosfYch_hQM2aLqgn0GgoqW7ukktIYasJXrP4v2eIrdgOskMbpvC8_zyp6gCm8De8rhYHZI7g&quot;,&quot;tokenV3Expiry&quot;:1773927037430,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:28,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Mary serene&quot;}]</string>
</map>
